wood burning stoves 2.0*
The moose likes BEA/Weblogic and the fly likes Cannot execute eclipse 3.4 project on weblogic 10.0 server Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of OCM Java EE 6 Enterprise Architect Exam Guide this week in the OCMJEA forum!
JavaRanch » Java Forums » Products » BEA/Weblogic
Bookmark "Cannot execute eclipse 3.4 project on weblogic 10.0 server" Watch "Cannot execute eclipse 3.4 project on weblogic 10.0 server" New topic
Author

Cannot execute eclipse 3.4 project on weblogic 10.0 server

Michael Peremsky
Greenhorn

Joined: Nov 07, 2008
Posts: 10
First off: I am not an eclipse person.

That being said. I have just installed Eclipse on a machine and installed the weblogic plugin using the Software updates from (http://download.oracle.com/otn_software/oepe/ganymede). I create a new project and try to "Run on Server", but I get an error message that tells me to "Finish the wizard". I can select the weblogic server version from the list of BEA servers (10.0), but it does not allow me to select the Next button.

Previously I had used the WebStudio, which installed the WL server, webstudio and eclipse.

What am I missing here?

Any help would be appreciated.
 
wood burning stoves
 
subject: Cannot execute eclipse 3.4 project on weblogic 10.0 server